body {
	
	background-color: black;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin:20px;
	padding:0;
	font-family: trebuchet MS;
        font-size: 14px;
	color: white;
        vlink: white;
        alink: white;
	}
body h1 {
		font-size: 28px;
	  font-family: calibri;
	  color: #6699ff;

	}

body h2 {
		font-size: 20px;
	  font-family: calibri;
	  color: #6699ff;
    background-color: black;
	}


.tab { 
	margin-left: 20px; 
	margin-right: 20px;
	color:black;
}

body a {
	color:yellow;
	}
body a:hover {
	border-bottom:0px solid;
	color:blue;
	}

img {
	border:0;
}
ul {
list-style-type:none;
}
a {
	color:#FFF;
	text-decoration:none;
	border-bottom:0px dotted;
	}
a:hover {
	border-bottom:0px solid;
	color:Blue;
	}

.link-default {
    color: #0000EE !important;
    cursor: pointer;
    text-decoration: underline;
    border: none;
}

.link-default:hover {
    color: #551A8B !important;
    border: none;
}

#wrapper1 {
	
	margin-left:auto;
	margin-right:auto;
	position:relative;
	text-align:left;
	width:85%;
	background:transparent repeat-y top right;
	}

#wrapper2 {
background-image:url(images\testing.gif);
    background-position:center;
    height:300px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	text-align:left;
	background:transparent repeat-y top left;
	}

#header {
	background:black;	
	padding:2px;
	width:940px;
	margin:0 auto;
	text-align:center;
		
	}
#header h1 {
	font-size: 32px;
	font-family: calibri;
	color: #6699ff;
    	background:transparent;
	}
#header h2 {
	font-size: 18px;
	font-family: calibri;
	color: #6699ff;
  background:transparent;
	}
	
#header a:hover {
	color:blue;
	}
#maincol {
	position:relative;
	margin:0;
	padding:5px;
	}
#leftcol {
	margin-left:auto;
	margin-right:auto; 
        text-align:left;
	position: relative;
	top:-10px;
	left:-10px;
	float:left;
	width:220px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:200px; /* actual value */
	margin:0 0 -10px 0;
	padding:5px;
	background:transparent;
	z-index:100;
	}
#rightcol {
	text-align:center;
	position:relative;
	top:-10px;
	right:-10px;
	float:right;
	width:220px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:200px; /* actual value */
	margin:0 0 -10px 0;
	padding:5px;
	background:transparent;
	z-index:99;
	}
#rightcol a:hover {
	color:white;
	border:0px solid;
	}
#rightcol a {
	color:white;
	border:0px solid;
	}

#centercol {
	

	position:relative;
	padding:0 210px;
	}
	

#centercol h1 {
		font-size: 28px;
	  font-family: calibri;
	  color: #6699ff;
    background-color: black;
	}
#centercol h2 {
		font-size: 20px;
	  font-family: calibri;
	  color: #6699ff;
    background-color: black;
	}
#centercol a {
	color:yellow;
	}
#centercol a:hover {
	border-bottom:0px solid;
	color:blue;
}

#footer {
	border-radius: 50px;
	position:relative;
	top:0px;
	background:#2E2E2E;
	width:100%;
	clear:both;
	margin:0;
	padding:1% 3;
	text-align:center;
	color:white;
	}

.scoresheet-summary-input {
	color: black;
	font-weight: bolder;
	background-color: #BDBDBD;
	max-width: 1rem;
	text-align: center;
}

#centercoladmin  {
	background:black;
	color:white;
	position:relative;
	padding:0 240px;
}

.left-menu-container {
	width: 179px;
}

.left-menu-list {
	margin: 5px;
	padding: 0px;
	list-style: none;
}

.left-menu-list li {
	margin-bottom: 5px;
}

.left-menu-button {
	width: 177px;
	height: 28px;
	font-size: 16px;
	background-color: #000000;
	border: 1px solid transparent;
	color: #d8e8f2;
	text-align: center;
	cursor: pointer;
	margin-bottom: 3px;
    box-shadow: 0 0 3px 0 #FFFFFF inset;
  }

.left-menu-button:hover {
	background-color: #52A8E8;
	box-shadow: 0 0 7px 0 #FFFFFF inset;
}

.rules-header {
	background-color: transparent !important;
}	
